---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T14:59:41Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://17ea8e9c-a5f2-470f-946d-fc225cb9946e"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.xml-rpc-xml-rpc-spec-1.1-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.xml.rpc-jakarta.xml.rpc-api-1.1.4-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.xml.rpc-rpc-api-parent-1.1.4-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.xml.rpc-xml-rpc-spec-1.1-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.xml-rpc-xml-rpc-spec-1.1-SNAPSHOT"
  copyrightText: "Copyright (c) 1989, 1991 Free Software Foundation, Inc.\nCopyright\
    \ (c) 2003, 2019 Oracle and/or its affiliates\nCopyright (c) 2017, 2019 Oracle\
    \ and/or its affiliates\nCopyright 2003 Sun Microsystems, Inc.\ncopyrighted by\
    \ the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/xml-rpc-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "xml-rpc-spec"
  summary: "NONE"
  versionInfo: "1.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.xml.rpc-jakarta.xml.rpc-api-1.1.4-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 2003, 2012, 2018-2019 Oracle\
    \ and/or its affiliates\nCopyright (c) 2018 Eclipse Foundation\nCopyright (c)\
    \ 2019 Eclipse Foundation\nCopyright (c) Eclipse Foundation, Inc.\ncopyrighted\
    \ by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jax-rpc-api/jakarta.xml.rpc-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jakarta.xml.rpc-api"
  summary: "NONE"
  versionInfo: "1.1.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.xml.rpc-rpc-api-parent-1.1.4-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 2003, 2012, 2017-2019 Oracle\
    \ and/or its affiliates\nCopyright (c) 2003, 2019 Oracle and/or its affiliates\n\
    Copyright (c) 2017, 2019 Contributors\nCopyright (c) 2018-2019 Eclipse Foundation\n\
    Copyright (c) 2019 Contributors\nCopyright (c) 2019 Eclipse Foundation\nCopyright\
    \ (c) Eclipse Foundation, Inc.\nCopyright 2003 Sun Microsystems, Inc.\ncopyrighted\
    \ by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jax-rpc-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "rpc-api-parent"
  summary: "NONE"
  versionInfo: "1.1.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.xml.rpc-xml-rpc-spec-1.1-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 2017, 2019 Contributors\n\
    Copyright (c) 2018-2019 Eclipse Foundation\nCopyright (c) 2019 Contributors\n\
    Copyright (c) Eclipse Foundation, Inc.\ncopyrighted by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jax-rpc-api/xml-rpc-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "xml-rpc-spec"
  summary: "NONE"
  versionInfo: "1.1-SNAPSHOT"
- SPDXID: "SPDXRef-Package-Maven-jakarta.servlet-jakarta.servlet-api-4.0.3"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 1997, 2008-2009, 2011, 2017-2018\
    \ Oracle and/or its affiliates\nCopyright (c) 1997, 2017-2019 Oracle and/or its\
    \ affiliates and others\nCopyright (c) 1997-2018 Oracle and/or its affiliates\n\
    Copyright (c) 1997-2019 Oracle and/or its affiliates and others\nCopyright (c)\
    \ 2017, 2019 Contributors\nCopyright (c) 2018-2019 Eclipse Foundation\nCopyright\
    \ (c) 2019 Contributors\nCopyright (c) 2019 Eclipse Foundation\nCopyright (c)\
    \ Eclipse Foundation, Inc.\nCopyright 2004 The Apache Software Foundation\ncopyrighted\
    \ by the Free Software Foundation"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/servlet/jakarta.servlet-api/4.0.3/jakarta.servlet-api-4.0.3.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.servlet/jakarta.servlet-api@4.0.3"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.servlet"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 OR GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jakarta.servlet-api"
  summary: "Eclipse Enterprise for Java (EE4J) is an open source initiative to create\
    \ standard APIs,\n        implementations of those APIs, and technology compatibility\
    \ kits for Java runtimes\n        that enable development, deployment, and management\
    \ of server-side and cloud-native applications."
  versionInfo: "4.0.3"
- SPDXID: "SPDXRef-Package-Maven-jakarta.servlet-jakarta.servlet-api-4.0.3-vcs"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 1997, 2008-2009, 2011, 2017-2018\
    \ Oracle and/or its affiliates\nCopyright (c) 1997, 2017-2019 Oracle and/or its\
    \ affiliates and others\nCopyright (c) 1997-2018 Oracle and/or its affiliates\n\
    Copyright (c) 1997-2019 Oracle and/or its affiliates and others\nCopyright (c)\
    \ 2017, 2019 Contributors\nCopyright (c) 2018-2019 Eclipse Foundation\nCopyright\
    \ (c) 2019 Contributors\nCopyright (c) 2019 Eclipse Foundation\nCopyright (c)\
    \ Eclipse Foundation, Inc.\nCopyright 2004 The Apache Software Foundation\ncopyrighted\
    \ by the Free Software Foundation"
  downloadLocation: "git+https://github.com/eclipse-ee4j/servlet-api.git@d8cc005167178b53bf3a6c4a0eeb1270f897411e"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.servlet/jakarta.servlet-api@4.0.3"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.servlet"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.servlet-api"
  summary: "Eclipse Enterprise for Java (EE4J) is an open source initiative to create\
    \ standard APIs,\n        implementations of those APIs, and technology compatibility\
    \ kits for Java runtimes\n        that enable development, deployment, and management\
    \ of server-side and cloud-native applications."
  versionInfo: "4.0.3"
- SPDXID: "SPDXRef-Package-Maven-jakarta.servlet-jakarta.servlet-api-4.0.3-source-artifact"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 1997, 2008-2009, 2011, 2017-2018\
    \ Oracle and/or its affiliates\nCopyright (c) 1997, 2017-2019 Oracle and/or its\
    \ affiliates and others\nCopyright (c) 1997-2018 Oracle and/or its affiliates\n\
    Copyright (c) 1997-2019 Oracle and/or its affiliates and others\nCopyright (c)\
    \ 2017, 2019 Contributors\nCopyright (c) 2018-2019 Eclipse Foundation\nCopyright\
    \ (c) 2019 Contributors\nCopyright (c) 2019 Eclipse Foundation\nCopyright (c)\
    \ Eclipse Foundation, Inc.\nCopyright 2004 The Apache Software Foundation\ncopyrighted\
    \ by the Free Software Foundation"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/servlet/jakarta.servlet-api/4.0.3/jakarta.servlet-api-4.0.3-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.servlet/jakarta.servlet-api@4.0.3"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.servlet"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.servlet-api"
  summary: "Eclipse Enterprise for Java (EE4J) is an open source initiative to create\
    \ standard APIs,\n        implementations of those APIs, and technology compatibility\
    \ kits for Java runtimes\n        that enable development, deployment, and management\
    \ of server-side and cloud-native applications."
  versionInfo: "4.0.3"
relationships:
- spdxElementId: "SPDXRef-Package-Maven-jakarta.servlet-jakarta.servlet-api-4.0.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.servlet-jakarta.servlet-api-4.0.3-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.servlet-jakarta.servlet-api-4.0.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.servlet-jakarta.servlet-api-4.0.3-source-artifact"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.xml.rpc-jakarta.xml.rpc-api-1.1.4-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.servlet-jakarta.servlet-api-4.0.3"
